


<!---- <div id="formCliente"></div> --->



<style>
    .dropdown-validation-error {
   
   border: 1px solid red !important;
  
   background-color: #fee !important;
  
  }
  
  .dropdown-validation-pass {
   
   border: 1px solid lightgreen !important;
  
   background-color: white !important;
  
  }
  </style>
  
  <!-- <div id="formArticulos"></div> -->
  
  <form id="formClientes">


    <div class="row">

        <div class="col-xl-1 col-md-6 mb-4">
            <div class="row no-gutters align-items-right">
                <div class="col mr-2 text-left">
                    <input type="button" name="btnNuevo" id="btnNuevo" value="Nuevo" class="d-none d-sm-inline-block btn btn-primary shadow-sm" />
                </div>
            </div>
        </div>

        <div class="col-xl-11 col-md-6 mb-4">
            <div class="row no-gutters align-items-right">
                <div class="col mr-2 text-left">
                    <input type="button" name="btnActualizar" id="btnActualizar" value="Actualizar" class="d-none d-sm-inline-block btn btn-secondary shadow-sm" />
                </div>
            </div>
        </div>
    
    </div>
    
    <div class="row">
        
            <div class="col-xl-6 col-md-6 mb-4">
              <div class="row no-gutters align-items-center">
                  <div class="col mr-2">
                      <label>Descripción</label> 
                      <input type="hidden" name="txtid_cliente" id="txtid_cliente" value="" class="form-control" />   
                      <input type="text" name="txtname" id="txtname" value="" class="form-control" required />
                  </div>
              </div>
            </div>
  
            <div class="col-xl-2 col-md-6 mb-4">
              <div class="row no-gutters align-items-center">
                  <div class="col mr-2">
                      <label>RNC / Cédula</label>
                      <input type="number" name="txtrnc" id="txtrnc" value="" maxlength="11" class="form-control" required />
                      </select>
                  </div>
              </div>
          </div>
  
            <div class="col-xl-2 col-md-6 mb-4">
              <div class="row no-gutters align-items-center">
                  <div class="col mr-2">
                      <label>Teléfono</label>    
                      <input type="text" name="txtphone" id="txtphone" value="" class="form-control" required />
                  </div>
              </div>
            </div>
  
            <div class="col-xl-4 col-md-6 mb-4">
              <div class="row no-gutters align-items-center">
                  <div class="col mr-2">
                      <label>Correo</label>    
                      <input type="email" name="txtemail" id="txtemail" value="" class="form-control" />
                  </div>
              </div>
            </div>
    
    
              <div class="col-xl-3 col-md-6 mb-4">
                <div class="row no-gutters align-items-center">
                    <div class="col mr-2">
                        <label>Tipo de Comprobante</label>
                        <select name="cmbTipoNCF" id="cmbTipoNCF" required>
                        </select>
                    </div>
                </div>
              </div>

            <div class="col-xl-2 col-md-6 mb-4">
              <div class="row no-gutters align-items-center">
                  <div class="col mr-2">
                      <label>Estado</label>
                      <select name="cmbactive" id="cmbactive" required>
                      </select>
                  </div>
              </div>
            </div>
  
    </div>
  
    <div class="row">
  
      <div class="col-xl-11 col-md-6 mb-4">
          <div class="row no-gutters align-items-right">
              <div class="col mr-2 text-right">
                  <input type="button" name="btnCancelar" id="btnCancelar" value="Cancelar" class="d-none d-sm-inline-block btn btn-danger shadow-sm" />
              </div>
          </div>
      </div>
  
  
      <div class="col-xl-1 col-md-6 mb-4">
          <div class="row no-gutters align-items-right">
              <div class="col mr-2 text-right">
                  <input type="button" name="btnProcesar" id="btnProcesar" value="Guardar" class="d-none d-sm-inline-block btn btn-warning shadow-sm" />
              </div>
          </div>
      </div>
  
    </div>
  
  </form>
  
  
  
  <!------ Modal displayed if form it is submit---->
  <div class="modal fade" id="ArticulosModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true" data-target="#ArticulosModal">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">Confirmation</h5>
                <button class="close" type="button" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">×</span>
                </button>
            </div>
            <div class="modal-body">Esta seguro de Salvar el Cliente?</div>
            <div class="modal-footer">
                <button id="btnYes" name="btnYes" class="btn btn-primary" type="button" data-dismiss="modal">YES</button>
                <button id="btnNo" name="btnNo" class="btn btn-secondary" type="button" data-dismiss="modal">NO</button>
                <!---<a class="btn btn-primary" href="../../index.php">Logout</a>-->
            </div>
        </div>
    </div>
  </div>
  
  
  <!------ Modal displayed if form it is submit---->
  <div class="modal fade" id="ValidFailModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true" data-target="#ValidFailModal">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">Validation Fail</h5>
                <button class="close" type="button" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">×</span>
                </button>
            </div>
            <div class="modal-body">El barcode digitado ya esta en uso por otro articulo!</div>
            <div class="modal-footer">
                <button id="btnOK" name="btnOK" class="btn btn-secondary" type="button" data-dismiss="modal">OK</button>
                <!---<a class="btn btn-primary" href="../../index.php">Logout</a>-->
            </div>
        </div>
    </div>
  </div>

  <div id="gridClientDirections">

  </div>
  
  